# produced by tools and text editors
*.swp
*.qcow2
*.test
*.out
.idea
.vscode

# go generate
/cmd/hakurei/LICENSE
/cmd/mbf/internal/pkgserver/ui/static
/internal/pkg/internal/testtool/testtool
/internal/rosa/hakurei_current.tar.gz

# cmd/dist default destination
/dist

# local packages
/internal/rosa/package/local
